TrasportoEuropa

  • Increase font size
  • Default font size
  • Decrease font size

Pronti questionari ADR 2013

E-mail Stampa PDF

La circolare 16178 del ministero dei Trasporti annuncia che gli esami per il patentino ADR relativi ai corsi iniziati dopo il 10 novembre 2013 dovranno utilizzare i nuovi questionari predisposti con le domande relative all'aggiornamento ADR 2013.


L'aggiornamento biennale del regolamento per l'autotrasporto di merci pericolose comporta nuove competenze anche per gli autisti di veicoli industriali, specialmente per quanto riguarda il fissaggio sicuro del carico. Queste novità si troveranno anche nell'esame che ogni autista deve superare per conseguire il certificato di formazione specifico, noto anche come patentino ADR. Ciò avverrà, però, solamente per i candidati che avranno iniziato il corso di formazione dopo il 10 novembre 2013. Per loro, precisa il ministero in una circolare, diventerà obbligatorio l'uso dei nuovi questionari, mentre coloro che iniziano i corsi prima di tale data continueranno ad usare i questionari precedenti. Il testo dei questionari si trova sul portale dell'automobilista.

© TrasportoEuropa - Riproduzione riservata

 bottone newsletter piccoloVuoi rimanere aggiornato sulle ultime novità sul trasporto e la logistica e non perderti neanche una notizia di TrasportoEuropa? Iscriviti alla nostra Newsletter bisettimanale con l'elenco ed i link di tutti gli articoli pubblicati nei giorni precedenti l'invio. Gratuita e NO SPAM!


 
Letture:: 2418

newsletter_bottone

Iscriviti alla nostra Newsletter: riceverai nella tua casella di posta elettronica l'elenco con link delle ultime notizie pubblicate su TrasportoEuropa.

Informativa sulla privacy

Trasportonline banner ottobre 2017

Ricerca


Imprese

Camion ibrido alla conquista delle città


Fuso Canter Hybrid mareLa giapponese Fuso, del Gruppo Daimler, ha in listino il Canter Eco Hybrid, un autocarro con massa complessiva da 3,5 a 8,55 tonnellate che utilizza la trasmissione ibrida diesel-elettrica,...

j4age component required, but not installed